.copy {
	font-family: "新細明體";
	font-size: 12px;
}
.HL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #A6047E;
}
.BigText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #9D0081;
}
.insideCopy {
	font-family: "新細明體";
	font-size: 16px;
	line-height: 18px;
}
